#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.9
visibility:           public
id:                   http-streams-0.8.9.9-IBanZWXi3O6EAzH6x3maG7
key:                  http-streams-0.8.9.9-IBanZWXi3O6EAzH6x3maG7
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  47e4572335001c4771274f655025dd2a
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-streams-0.8.9.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-streams-0.8.9.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.9-IBanZWXi3O6EAzH6x3maG7
depends:
    HsOpenSSL-0.11.7.9-5EfpQC5NjLn6aWyOZ39pqD
    aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY
    attoparsec-0.14.4-Bgp3zmKYQ1Yrm6i2DIXMp
    attoparsec-aeson-2.1.0.0-B2emEzmVjL47H0r373LkJr base-4.16.4.0
    base64-bytestring-1.2.1.0-H5OvS3NnO5hGqBYxSDARE1
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-xL4xSeTN8v7uo4YLNk7BW directory-1.3.6.2
    filepath-1.4.2.2 http-common-0.8.3.4-GbfMNmwv5gbEASuge6mpsY
    io-streams-1.5.2.2-GBL5XBX4s1f972sfZ8EFZI mtl-2.2.2
    network-3.1.4.0-LkMz5jaz64nILFk6gPuNQl
    network-uri-2.6.4.2-Le0T3lW6t0ctvqix1ONB
    openssl-streams-1.2.3.0-A7lgPCXJewoBueQq5XQStw text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-556FrLXx6TeI4rsDo1obsC

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

